<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella: 1992 One-Shot</Series>
  <Web>https://www.comixology.com/Vampirella-1992-One-Shot/digital-comic/928462</Web>
  <Summary>Ah, the ‘90s, our strange yet dynamic link between the excess of the ‘80s and the pretensiousness of the aughts.  A time when heroes were born, died and were reborn (again). Amidst all that creative chaos, the form of comics was torn between the muscle bound proliferation of All Things Pouch and the heady brew offered up by the British  Comics Invasion.

Now, in the long-ago year of 1992, VAMPIRELLA finds herself a vampire trapped between not just two worlds but two genres!  When a “bad girl model” hired to portray Vampy at conventions and signings is plunged into a terrorist incident, she’s forced to face not just men with nunchucks before her, but the insidious forces roiling beneath the surface of geek culture... and her own dark past.

Written by the master of madness, MAX BEMIS, and dually illustrated by the splenderific MARCOS RAMOS and ROBERTO CASTRO, this is a tale sure to delight and challenge in equal measure!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928462], [ASINB08Z4FLBZT]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Horror, Action/Adventure</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
